/* container for the matrix */
#matrixLayout-2col {
	width: 697px;
	margin-top:10px;
	margin-bottom:10px;
}
/* columns formatting */
#matrixLayout-2col #categories, #matrixLayout-2col #details {
	float: left;
	overflow:auto;
	border-bottom: 1px solid #ddd;
}
/* container for each column */
.mcontainer {
	float:left;
}
/* Column1 width */
#matrixLayout-2col #categories {
	width: 220px;
	height: 450px;
	position:relative;
}
/* Column2 width */
#matrixLayout-2col #details {
	width:474px;
	height: 449px;
	border-top: 1px solid #ddd;
	position:relative;
}
/* column1 */
#matrixLayout-2col #categories {
	border-right: 1px solid #ddd;
	border-left:1px solid #ddd;
	background-color: #f4f4f4;
}
/* column2 */
#matrixLayout-2col #details {
	background-color: #fff;
	border-right: 1px solid #ddd;
}
/* column 1 and 2 links */
#categories a {
	border-top: 1px solid #ddd;
	padding:8px 24px 8px 8px;
	height:auto;
	display: block;
	float: none;
	cursor: pointer;
	color: #444;
	font-weight:bold;
	text-decoration:none;
}
#categories a span {
	margin-top:5px;
	position:relative;
	text-decoration:underline;
}
#categories a.selected span {
	text-decoration:none;
}
#categories a#desktop_gis_btn, a#server_gis_btn, a#online_gis_btn, a#mobile_gis_btn, a#developer_tools_btn {
	padding: 0 24px 0 20px;
	font-weight:normal;
}
/* column 1 links */
#categories a {
	background-color: #eee;
}
/* column 1 and 2 links hover state */
#categories a:hover, #categories a:focus {
	color: #07486e;
	background-color: #fff;
}
/* do not outline links when clicked */
#categories a:active, #categories a:focus {
	outline:none;
}
/* background image for links that are selected and bg color */
 #categories a.selected, #categories a.selected:hover, #categories a.selected:focus {
	background:#07486e url(/graphics/matrixarrow.gif) center right no-repeat;
	color:#fff;
	text-decoration:none;
}
/* content divs inside column 3 */
#details .m_content {
	height: auto;
	padding: 3px 15px;
	padding-bottom:5px;
}
#details .m_content h2 {
	margin-bottom: 8px;
	padding:0;
	margin-left: -1px;
	font-size: 1.6em;
	color: #af7209;
}
#details .text {
	background:url(/software/bao/graphics/business_locator_tn.jpg) no-repeat top left;
	border:1px solid #ddd;
	width:100px;
	height:141px;
	display:block;
	margin-bottom:5px;
}
#details .map {
	background:url(/software/bao/graphics/map_tn.jpg) no-repeat top left;
	border:1px solid #ddd;
	width:100px;
	height:141px;
	display:block;
	margin-bottom:5px;
}
#details .map1 {
	background:url(/software/bao/graphics/dmm_shopping_map_tn.jpg) no-repeat top left;
	border:1px solid #ddd;
	width:100px;
	height:142px;
	display:block;
	margin-bottom:5px;
}
#details .map2 {
	background:url(/software/bao/graphics/icubed16_tn.jpg) no-repeat top left;
	border:1px solid #ddd;
	width:100px;
	height:142px;
	display:block;
	margin-bottom:5px;
}
#details .map3 {
	background:url(/software/bao/graphics/site_details_map_tn.jpg) no-repeat top left;
	border:1px solid #ddd;
	width:100px;
	height:141px;
	display:block;
	margin-bottom:5px;
}
#details .map4 {
	background:url(/software/bao/graphics/site_map_tn.jpg) no-repeat top left;
	border:1px solid #ddd;
	width:100px;
	height:142px;
	display:block;
	margin-bottom:5px;
}
#details .map5 {
	background:url(/software/bao/graphics/traffic_map08_tn.jpg) no-repeat top left;
	border:1px solid #ddd;
	width:100px;
	height:120px;
	display:block;
	margin-bottom:5px;
}
#details .map6 {
	background:url(/software/bao/graphics/traffic_map_tn.jpg) no-repeat top left;
	border:1px solid #ddd;
	width:100px;
	height:120px;
	display:block;
	margin-bottom:5px;
}
#details .map7 {
	background:url(/software/bao/graphics/domtap_tn.jpg) no-repeat top left;
	border:1px solid #ddd;
	width:100px;
	height:142px;
	display:block;
	margin-bottom:5px;
}
#details .map8 {
	background:url(/software/bao/graphics/graphic-profile_tn.jpg) no-repeat top left;
	border:1px solid #ddd;
	width:100px;
	height:139px;
	display:block;
	margin-bottom:5px;
}
#details .chart {
	background:url(/software/bao/graphics/retail_marketplace_profile_tn.jpg) no-repeat top left;
	border:1px solid #ddd;
	width:100px;
	height:141px;
	display:block;
	margin-bottom:5px;
}
#details .exp {
	background:url(/software/bao/graphics/expenditures_tn.jpg) no-repeat top left;
	border:1px solid #ddd;
	width:100px;
	height:141px;
	display:block;
	margin-bottom:5px;
}
#details .demo {
	background:url(/software/bao/graphics/report_tn.jpg) no-repeat top left;
	border:1px solid #ddd;
	width:100px;
	height:141px;
	display:block;
	margin-bottom:5px;
}
#details .demo2 {
	background:url(/software/bao/graphics/report_tn2.jpg) no-repeat top left;
	border:1px solid #ddd;
	width:100px;
	height:141px;
	display:block;
	margin-bottom:5px;
}
#details .bao_sample {
	float:right;
	margin:0 0 10px 10px;
	padding:0;
	text-align:center;
}
#details .bao_sample a {
	outline:none;
}

/* hide all reports defaulted */
.item {
	display:none;
	
}
#details .m_content object, #details .m_content embed {
	margin:0;
	padding:0;
}

